* {
  padding: 0;
  margin: 0;
  outline: none;
  box-sizing: border-box;
}

.clearfix {
  zoom: 1;
}

.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
  line-height: 0;
}

.clearfix:after {
  clear: both;
}

.mainContainer {
  max-width: 1170px;
  width: 100%;
  margin: 20px auto;
  padding: 0px 15px;
  font-family: "Open Sans", sans-serif;
}

.formWrapBox {
  margin-right: -15px;
  margin-left: -15px;
}

.formStep {
  position: relative;
  text-align: center;
}

.formStep:after,
.formStep:before {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.formStep:after {
  border-width: 30px;
  margin-left: -30px;
}

.formStep:before {
  border-width: 33px;
  margin-left: -33px;
}

.redColor {
  background: #8d1619;
}

.redColor:after {
  border-color: rgba(213, 51, 19, 0);
  border-top-color: #8d1619;
}

.redColor:before {
  border-width: 33px;
  margin-left: -33px;
}

.form_element {
  margin-top: 15px;
}

.form_element label {
  display: block;
  text-align: left;
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 10px;
  color: #676767;
}

.form_element label span {
  background: #f00;
  color: #fff !important;
  font-size: 18px;
  width: 30px;
  height: 30px;
  display: inline-block;
  padding: 5px;
  line-height: 20px;
  margin-right: 15px;
  border-radius: 100%;
  text-align: center;
}

.form_element .form-control {
  display: block;
  width: 100%;
  padding: 5px;
  font-size: 14px;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-image: none;
  background-clip: padding-box;
  border: 1px solid #ddd;
  border-radius: 4px;
  box-shadow: none;
}

.order_section.animated {
  animation-duration: 4s;
}

.formWrap {
  width: 100%;
  padding: 0px 15px;
}

.form_panel {
  border: 1px solid #d3d3d3;
  box-shadow: 0px 0px 10px #ccc;
  display: block;
  width: 100%;
  float: left;
}

.form_header h3 {
  padding: 15px 0px;
  color: #fff;
  font-size: 20px;
  text-transform: uppercase;
  letter-spacing: initial;
}

.order_section {
  margin: 35px 0px;
  padding: 0px 15px;
}

.secion_heading {
  font-size: 18px;
  background: #2f2f2f;
  color: #fff;
  padding: 10px;
  border-radius: 5px;
}

.secion_heading span {
  display: inline-block;
  margin-right: 15px;
}

.secion_heading span .fa,
.form_element label span .fa {
  width: inherit;
  height: inherit;
  word-spacing: inherit;
  top: 0;
  position: inherit;
  vertical-align: inherit;
}

.sum_content li .remove .fa {
  width: inherit;
  height: inherit;
  word-spacing: inherit;
  top: 0;
  vertical-align: inherit;
}

.order_section p {
  margin: 10px;
  font-size: 16px;
  color: #374049;
  padding-bottom: 0px;
}

.form_sections .form_row .form_box {
  margin-bottom: 15px;
}

.form_row {
  margin-right: -15px;
  margin-left: -15px;
}

.form_box {
  float: left;
  padding: 0px 15px;
}

.form_box_8 {
  width: 70%;
}

.form_box_4 {
  width: 30%;
  margin: -50px 0 0 0;
}

.form_box_6 {
  width: 50%;
}

.img_wrap {
  margin: 50px 0px;
  text-align: center;
}

.img_wrap img {
  max-width: 100%;
}

.sum_content {
  list-style: none !important;
  margin: 20px 0px !important;
}

.sum_content li {
  position: relative;
  color: #3c763d;
  background-color: #dff0d8;
  border: 1px solid #d6e9c6;
  margin-bottom: 5px;
  list-style: none !important;
  border-radius: 4px;
}

.sum_content_list {
  padding: 5px;
  font-size: 14px;
  text-align: left;
}

.sum_content li .remove {
  position: absolute;
  right: 10px;
  top: 4px;
  cursor: pointer;
}

.total_charge {
  display: block;
  text-align: center;
  margin: 20px 0px;
  font-size: 40px;
  font-weight: 700;
  padding: 20px;
  color: #4caf50;
  border: 1px solid #4caf50;
  border-radius: 4px;
}

.form_element textarea.form-control {
  resize: none;
  min-height: 90px;
  overflow: hidden;
}

.submit_order {
  display: inline-block;
  padding: 0 15px 15px 15px;
}

.order_buttons {
  text-align: center;
}

.form_panel .submit_order .completeBtn {
  background: #4caf50;
  font-size: 17px;
  font-weight: 600;
  padding: 11px 15px;
  color: #fff;
  cursor: pointer;
  transition: all 0.45s cubic-bezier(0.25, 1, 0.33, 1);
  border-radius: 4px;
  border: none;
}

.form_sections .summery_wrap .form_row .form_box {
  float: none;
}

.sum_content li {
  display: none;
}

.form_element .couponCode {
  width: 50%;
  display: inline-block;
}

.form_element .applyCoupon {
  background: #4caf50;
  border-radius: 4px;
  font-weight: 600;
  border: 0;
}

.couponDesc {
  margin: 15px 0 0 0;
  color: #3c763d;
  background-color: #dff0d8;
  border-radius: 4px;
  border: 1px solid #d6e9c6;
  padding: 5px;
  display: none;
}

.couponDesc p {
  width: 90%;
  display: inline-block;
}

.removeCode {
  width: 4%;
  float: right;
  display: inline-block;
  font-size: 25px;
  font-weight: normal;
  margin: 5px 0px 0 0;
  cursor: pointer;
}

.discountText {
  font-size: 20px;
  clear: both;
  display: block;
  margin: 0 0 10px 0;
}

.total_discount {
  margin: -80px 0px;
  display: none;
  padding: 10px;
}

.isa_info,
.isa_success,
.isa_warning,
.isa_error {
  margin: 15px 0 15px 0px;
}

.isa_success {
  color: #4f8a10;
  background-color: #dff2bf;
  border-radius: 9px;
  width: 100%;
  float: left;
}

.isa_success div i {
  margin: 10px 22px;
  font-size: 1.5em;
  vertical-align: middle;
  background: #4caf50;
  border-radius: 30px;
  color: #fff;
  top: 0;
}

.fa-info:before {
  vertical-align: middle;
}

.left_sec {
  width: 7%;
  float: left;
  display: inline;
}

.left_sec1 {
  width: 90%;
  float: left;
  display: inline;
  padding: 5px;
  text-align: justify;
  margin: 7px 0 0 0;
  text-align: center;
}

.secion_heading {
  clear: both;
}

.vimeo {
  width: 25% !important;
  padding: 5px 10px 5px 0px !important;
  margin: 0 0 20px 0 !important;
  text-align: center;
  background: #8d1619 !important;
  display: inline-block !important;
  font-size: 17px !important;
  font-weight: 600 !important;
  color: #fff !important;
  cursor: pointer !important;
  border-radius: 4px !important;
  border: none !important;
  text-decoration: none !important;
  padding: 2px 0 0 2px !important;
}

@media (max-width: 1024px) {
  .completeBtn {
    display: inline-block;
    width: 50%;
  }
}

@media (max-width: 767px) {
  .form_panel .form_box {
    width: auto;
    float: none;
    padding: 0px 15px;
    text-align: center;
    margin-bottom: 15px;
  }
  .form_panel .submit_order .completeBtn {
    display: inline-block;
    width: 98%;
  }
  .submit_order.paypal,
  .submit_order.two_checkout {
    width: 100%;
  }
  .form_box_4 {
    margin: -20px 0 0 0;
  }
  .vimeo {
    width: 100% !important;
  }
  .couponCode {
    width: 100% !important;
  }
  .applyCoupon {
    margin-top: 10px !important;
  }
  .summery_wrap {
    float: none !important;
  }
  .total_discount {
    margin: 10px 0 0 0 !important;
  }
  .couponCodeDesc {
    width: 80% !important;
  }
  .removeCode {
    width: 15% !important;
  }
}

@media (max-width: 480px) {
  .secion_heading,
  .order_section p {
    font-size: 14px;
  }
}
